This control file is indexed.
Package: perl-base
Essential: yes
Priority: required
Section: perl
Installed-Size: 4858
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Niko Tyni <ntyni@debian.org>
Architecture: amd64
Source: perl
Version: 5.18.2-2ubuntu1
Replaces: libperl5.8 (<< 5.8.0-20), libscalar-list-utils-perl, libsocket-perl, libxsloader-perl, perl (<< 5.10.1-12), perl-modules (<< 5.10.1-1)
Provides: libscalar-list-utils-perl, libsocket-perl, libxsloader-perl, perl5-base, perlapi-5.18.1, perlapi-5.18.2
Pre-Depends: libc6 (>= 2.14), dpkg (>= 1.14.20)
Suggests: perl
Conflicts: defoma (<< 0.11.12), doc-base (<< 0.10.3), libscalar-list-utils-perl, mono-gac (<< 2.10.8.1-3), safe-rm (<< 0.8), update-inetd (<< 4.41)
Breaks: autoconf2.13 (<< 2.13-45), libcommon-sense-perl (<< 3.72-2~), libfile-spec-perl (<< 3.4000), libmarc-charset-perl (<< 1.2), libsocket-perl (<< 2.009), libxsloader-perl (<< 0.16)
Filename: pool/main/p/perl/perl-base_5.18.2-2ubuntu1_amd64.deb
Size: 1146392
MD5sum: d4ac8ebff99e6e288b1ab7fa102317b9
SHA1: 5d68f3bc2b4008a3f361eefaa86bf00ffa6dc87b
SHA256: ebe881258b63d39ece1ef66a1de1cc314923b8db17fdb84d4a9ec7dd6f10a4c7
Description: minimal Perl system
Homepage: http://dev.perl.org/perl5/
Description-md5: 7c818331fe8bc53134bb22330b07f5ae
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Origin: Ubuntu
Supported: 5y
Task: minimal